// Playground - noun: a place where people can play

import UIKit

// Stałe.
let freezingTempertureWaterCelsius = 0
let speedOfLightKmSec = 300000

// Zmienne.
var currentTemperture = 22
var currentSpeed = 55
